<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAcLXaCXaQSBh5H9cMD6SPgU1RmWteyJWzoSUbPd0Ik4HtrRfFLkfHwczSeW5uidkyj-VyO2Lum2Lvf8E_oWctjCy9HNFIrJuCpO2npm5fg2I3LJBA4DCwRj5kkXJfqFgRaHYoIaE16Y4ABgSfeznjrFArGsPsal6yZAKDcaLou0dM4HWQDA8SRbuRiwrS1obZkjLfmDX45stH5_yeYpgH5nJ53cawVf8TZRTYmoHc6Ur8_gJ6wl2EayZtSYLuvlUVWi_LR-O6g</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1756420314183" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">eee9ea83-37ba-d1e5-ee32-3a4a72055968</string>
</map>
